name: CmdWebhooks
version: 1.1.1
main: me.olliejw.cmdwebhooks.CmdWebhooks
api-version: 1.16
authors: [ OllieJW ]
description: Sends Discord webhook on user command
website: olliejw.me
commands:
  cmdw-reload:
    description: Reloads plugin
    usage: /<command>
    aliases: [ wh-reload, webhook-reload ]
  cmdw-send:
    description: Sends message
    usage: /<command>
    aliases: [ wh-send, webhook-send, send ]
